name: Dan Hom
locality: 
country: Remote
role: <a href="">Product Marketing Manager</a>
reports_to: saumyaupadhyaya
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: danielhom
departments:
  - Product Marketing
specialty: ""
expertise:
story:

